This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 7698 - problems with ATI cards
problems with ATI cards
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-09 02:41 EST by byerly
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 16:03:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description byerly 1999-12-09 02:41:19 EST
Installing RedHat 6.1 Linux on an emachines etower 333 (and I strongly
suspect some other Mach64 machines) suffers because this driver does not
work on some machines.  This is ugly when starting the installation, but a
serious problem later on because one no longer has the option of choosing
the SVGA as a substitute driver.

I must admit that I have considered making this chip set unrecognizable,
at least on my machine, by whatever means seem reasonably reasonable.
Comment 1 Jay Turner 2000-02-09 16:03:59 EST
Xconfigurator is vastly improved in the new installer, including the ability to
select the appropriate video driver.  Take a look at the latest cuts of RawHide.

Note You need to log in before you can comment on or make changes to this bug.